## php-horde-ingo 3.1.2

=== debian/changelog ===
php-horde-ingo (3.1.2-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 13:00:33 +0000

php-horde-ingo (3.1.2-1) unstable; urgency=low

  * New upstream version 3.1.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:07:28 +0200

php-horde-ingo (3.1.1-1) unstable; urgency=low

  * New upstream version 3.1.1
  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 21:21:33 +0200

php-horde-ingo (3.0.3-1) unstable; urgency=low

  * New upstream version 3.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:30:42 +0200
