## php-horde-ingo 3.1.3

=== debian/changelog ===
php-horde-ingo (3.1.3-1) unstable; urgency=low

  * New upstream version 3.1.3
    - Fix CSRF attacks by using tokens on destructive actions (CVE-2013-6275)
      (Closes: #727669)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 21:48:20 +0100
