## php-horde-ingo 3.2.0

=== debian/changelog ===
php-horde-ingo (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Jul 2014 00:03:13 +0200

php-horde-ingo (3.2.0~beta2-1) unstable; urgency=medium

  * New upstream version 3.2.0~beta2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:21:27 +0200

php-horde-ingo (3.1.4-1) unstable; urgency=medium

  * New upstream version 3.1.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Mar 2014 21:22:57 +0100
