## php-horde-ingo 3.2.1

=== debian/changelog ===
php-horde-ingo (3.2.1-3) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:54:55 +0200

php-horde-ingo (3.2.1-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:28:40 +0200

php-horde-ingo (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 08 Sep 2014 08:24:16 +0200

php-horde-ingo (3.2.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:31:16 +0200
