## php-horde-ingo 3.2.6

=== debian/changelog ===
php-horde-ingo (3.2.6-1) unstable; urgency=medium

  * New upstream version 3.2.6

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Aug 2015 19:58:17 +0200

php-horde-ingo (3.2.5-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:17:03 +0200

php-horde-ingo (3.2.5-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 3.2.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:35:26 +0200
