## php-horde-ingo 3.2.8

=== debian/changelog ===
php-horde-ingo (3.2.8-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562074).
  * debian/patches/Fix-ScriptTest-has-a-deprecated-constructor.patch:
    ScriptTester has a deprecated constructor.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 09:35:24 -0700

php-horde-ingo (3.2.8-1) unstable; urgency=medium

  * New upstream version 3.2.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 22:03:20 +0100

php-horde-ingo (3.2.7-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * copyright:
    - Fix wildcard-matches-nothing-in-dep5-copyright
    - No more files under GPL-2
    - No more files under LGPL-2.1
  * New upstream version 3.2.7

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:33:18 +0200
