## php-horde-ingo 3.2.11

=== debian/changelog ===
php-horde-ingo (3.2.11-1) unstable; urgency=medium

  * New upstream version 3.2.11

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 08:41:50 +0200

php-horde-ingo (3.2.10-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 21:00:22 +0200

php-horde-ingo (3.2.10-1) unstable; urgency=medium

  * New upstream version 3.2.10

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2016 23:22:27 +0200

php-horde-ingo (3.2.8-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 20:30:46 +0100
