## php-horde-ingo 3.2.13

=== debian/changelog ===
php-horde-ingo (3.2.13-1) unstable; urgency=medium

  * New upstream version 3.2.13

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 22:45:25 +0100

php-horde-ingo (3.2.12-1) unstable; urgency=medium

  * New upstream version 3.2.12

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Oct 2016 09:11:59 +0200
