## php-horde-ingo 3.2.15

=== debian/changelog ===
php-horde-ingo (3.2.15-1) unstable; urgency=medium

  * New upstream version 3.2.15
    - SECURITY: Fix XSS vulnerability in rule search (Closes: #865647)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:16:26 +0200
