## php-horde-ingo 3.2.16

=== debian/changelog ===
php-horde-ingo (3.2.16-9) unstable; urgency=medium

  * Team upload.
  [ Mike Gabriel ]
  * d/watch: Switch to format version 4.

  [ Anton Gladky ]
  * d/salsa-ci.yml: use aptly, simplify.
  * d/patches: fix php8.1 errors.
  * d/contro: update standards version to 4.6.2, no changes needed.
  * d/control: Switch BD from pear-horde-channel to pear-channels.
  * d/t/control: allow-stderr.

 -- Anton Gladky <gladk@debian.org>  Wed, 04 Jan 2023 07:43:02 +0100

php-horde-ingo (3.2.16-8) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Oct 2020 15:01:15 +0200

php-horde-ingo (3.2.16-7) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-2~).
  * d/rules: Move theme files to /etc/horde/.
  * d/maintscript: Turn /usr/share/horde/ingo/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 23:04:23 +0200

php-horde-ingo (3.2.16-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:45:46 +0200

php-horde-ingo (3.2.16-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959319).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.
  * d/rules: Don't install upstream's INSTALL howto.
  * d/lintian-overrides: Override description-synopsis-starts-with-article.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 May 2020 21:15:25 +0200

php-horde-ingo (3.2.16-4) unstable; urgency=medium

  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:37:35 +0200

php-horde-ingo (3.2.16-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 15:44:07 +0200

php-horde-ingo (3.2.16-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 12:55:00 +0200

php-horde-ingo (3.2.16-1) unstable; urgency=medium

  * New upstream version 3.2.16

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 21:21:10 +0200
